New Search

Vulnerability in WebKit used in Google Chrome version less than 6.0.472.59 via vectors related to SVG styles

oval:org.mitre.oval:def:7151

Use-after-free vulnerability in WebKit as used in Apple iTunes before 10.2 on Windows Apple Safari and Google Chrome before 6.0.472.59 allows remote attackers to execute arbitrary code or cause a denial of service via vectors related to SVG styles the DOM tree and error messages.

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows 7
  • Microsoft Windows 2000
  • Microsoft Windows Server 2008
  • Microsoft Windows Vista
  • Microsoft Windows XP
  • Microsoft Windows Server 2003
Class:
vulnerability
Reference(s):
  • CVE-2010-1824
Product(s):
  • Google Chrome